﻿.address-check span,
.address-check img {
    justify-content: center;
    display: flex;
    position: absolute;
    width: 20px;
    height: 20px;
    color: #CED4DA;
    top: 10px;
    right: 10px;
    /*align-items: center;
    
    background: #f0f4f7;
    border: 3px #e1e8ee dashed;
    color: #bbc3ca;*/
}

.address-search-options {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block;
    float: left;
    width: 100%;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #B8B8B8;
    border-radius: .25rem;
    overflow-y: auto;
    box-shadow: 0px 5px 20px #B8B8B8;
}

    .address-search-options .address-search-option {
        color: #3c4551;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        border-bottom: 1px solid #CED4DA;
        cursor: pointer;
        max-height: 300px;
    }

        .address-search-options .address-search-option span {
            margin-left: 10px;
        }

        .address-search-options .address-search-option:hover {
            background-color: #1E90FF;
        }

        .address-search-options .address-search-option:last-child {
            border-bottom: none;
        }
